img.border-testimonial {
    box-sizing: border-box;
    border-style: solid;
    border-width: 6px;
    border-color: #ffffff;
    box-shadow: 0px 3px 4px 2px rgb(0 0 0 / 30%);
}
img.left-pic {
    margin-right: 20px;
    float: left;
    display: inline-block;
}

img.border {
    box-sizing: border-box;
    border-style: solid;
    border-width: 6px;
    border-color: #ffffff;
    box-shadow: 0px 3px 4px 2px rgb(0 0 0 / 30%);
}
.ingredient-section .card-text {
    font-size: 18px;
    z-index: 3;
    position: relative;
    max-width: 90% !important;
}
.oto ul li:nth-child(1):after,
.oto ul li:nth-child(2):after {
    border: 0 solid transparent;
    border-bottom-width: 24px;
    border-top-width: 24px;
    border-left: 14px solid #26A237;
    content: '';
    height: 0;
    margin-left: 16px;
    position: absolute;
    top: 0;
    width: 0;
}

.oto ul li:nth-child(3):after {
    border-bottom-width: 24px;
    border-top-width: 24px;
}

.center-align-img {
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: -60px !important;
    margin-bottom: 10px !important;
    float: none !important;
    display: block !important;
    text-align: center !important;
}


.ingredient-section .card-text {
    font-size: 22px;
}

@media (max-width: 640px) {
.center-align-img {
    margin-top: 0px !important;
}
   /* img {
        max-width: 80% !important;
    }*/
    .img-fullwidth{
    max-width: 100% !important;
    }
    .img-ingredient-section{
        max-width: 80px !important;
    }
    .ingredient-section .card-text {
    max-width: 100% !important;
}

.transformation-section .d-flex {
    display: inline-block !important;
}
.h5, h5 {
    font-size: 1.25rem;
    margin-bottom: 0;
}
}

@media (min-width: 768px) {
	.transformation-section .d-flex {
		display: flex !important;
	}
	.emphasize-text {
    font-size: 28px;
    margin: 27px auto;
	}
}

@media (min-width: 992px) {
	.text-emphasize {
		font-size: 29px !important;
		font-style: normal !important;
	}
}

@media (max-width: 414px) {
    img.left-pic {
        float: none;
        display: block;
        margin: auto;
    }
}

@media (max-width: 768px) {
    .oto ul li:nth-child(2):after {
        border-bottom-width: 22px;
        border-top-width: 22px;
        margin-left: 21px;
    }
}

.br-se {
    display: none;
}

@media (min-width: 375px) and (max-width: 389px) {
    .br-se {
        display: block;
    }
}

